#popup_items_1605170675322:hover { border-style: solid; border-width: 1px; border-color: rgb(255, 218, 92); }
#popup_items_1605170675322 { top: 33.8%; right: 22.93%; bottom: 62.58%;  left: 52.92%; width: 157px; height: 35px; }
#popup_items_1605065464537:hover { border: 1px dashed rgb(255, 218, 92); }
#popup_items_1605065464537 { top: 33.8%; right: 52.69%; bottom: 62.58%;  left: 23.31%; width: 156px; height: 35px; font-size: 16px; }
#popup_1604635226852 { left: 16px; top: 16px; width: 650px; height: 967px; }
#popup_1604635226852 .popup_main { background-color: rgb(255, 255, 255); background-image: url("/app/dubu_popup/docs/popup_1604635226852/imgs/16051706374560_pop.png"); background-position: 50% 50%; background-size: auto 100%; background-repeat: no-repeat; }
/* Mobile */
@media screen and (max-width:767px) {
 #popup_items_1605065464537 { top: auto; right: 4.4%; bottom: 65.58%;  left: auto; width: 108px; height: 21px; }
}